html {
    overflow-x: hidden;
}
body {
    overflow-x: hidden;
}
h1 {
    font-size: 35px;
}
.site-button, .action.primary {
    padding: 18px 15px;
}
.owl-theme .owl-nav [class*='owl-']:hover {
    color: inherit;
}
/**********************************************************/
/********************  Header Start  **********************/
/********************  Header Start  **********************/
/**********************************************************/
.page-header {
    border-bottom: none;
}
.header.content {
    padding: 0 15px;
    max-width: 100%;
    display: inline-block;
}
.header-top-content {
    padding: 0 15px;
}
a.logo {
    display: none;
}
a.logo-mobile {
    height: 100%;
    width: 100%;
    display: inline-block;
    margin-top: -6px;
    padding: 15px;
}
a.logo-mobile img {
    display: block;
    margin: auto;
}
.minicart-wrapper {
    margin-top: 0;
    margin-left: 25px;
}
.minicart-wrapper .block-minicart {
    width: 100%;
    right: 0;
}
.customer-login-link a.logout-link {
    margin-top: -5px;
}
@media screen and (max-width: 340px) {
    .minicart-items .product-item-name {
        max-width: 180px;
    }
}
.minicart-items .details-qty.qty {
    float: left;
    display: flex;
    flex-flow: row-reverse;
    width: 100%;
    justify-content: flex-end;
}
.minicart-items .item-qty {
    text-align: center;
    width: 40px;
    height: 40px;
    padding: 10px;
    margin-left: 25px;
    font-weight: 700;
    font-size: 1.6rem;
}
.minicart-wrapper .product .actions {
    float: none;
    margin: 0;
    position: relative;
    top: 10px;
}
.minicart-items .details-qty.qty .primary {
    display: none;
}
.header-middle-right {
    float: right;
    display: inline-flex;
    width: 50%;
    margin-left: 15px;
    justify-content: flex-end;
    align-items: center;
    padding: 10px 0;
}
.icon-search-wrapper, .header-right-item-account {
    position: relative;
    top: 3px;
    margin-left: 25px;
}
.icon-search:before, .header-right-item-account a.icon-account:before {
    margin-top: 0;
}
.modal-popup.customer-popup {
    left: 0;
    width: 100%;
}
.customer-popup .modal-header {
    padding: 10px 25px;
}
.burger-wrapper {
    position: absolute;
    left: 0;
}
.burger-menu {
    cursor: pointer;
    display: block;
    left: 15px;
    position: absolute;
    z-index: 14;
    width: 30px;
    height: 30px;
    top: 14px;
}
.navigation.navigation-mobileShow .burger-menu {
    transform: scaleX(-1);
}
.burger-text:after {
    content: 'Explore';
    font-size: 1.8rem;
    margin-left: 40px;
}
.navigation.navigation-mobileShow .burger-text:after {
    margin-left: 55px;
}
span.burger-text {
    top: 14px;
    position: absolute;
    margin-left: 15px;
    left: 0;
    color: #000;
}
.navigation.navigation-mobileShow span.burger-text {
    color: #666;
}
.navigation.navigation-mobileShow .burger-text:after {
    content: 'Close';
}
.burger-menu span {
    width: 90%;
    height: 1px;
    background-color: #000;
    transition: all 0.3s ease-in-out;
    display: block;
    position: absolute;
    left: 0;
    clip: auto;
}
.navigation.navigation-mobileShow .burger-menu span {
    background-color: #666;
}
/*.burger-wrapper:hover .burger-menu span.bar1 {
    width: 55%;
    background-color: #E1580A;
}
.burger-wrapper:hover .burger-menu span.bar2 {
    width: 90%;
    background-color: #E1580A;
}
.burger-wrapper:hover .burger-menu span.bar3 {
    width: 65%;
    background-color: #E1580A;
}
.burger-wrapper:hover .burger-text {
    color: #E1580A;
}*/
.burger-menu span.bar2 {
    top: 12px;
    width: 55%;
}
.burger-menu span.bar3 {
    top: 24px;
}
.navigation.navigation-mobileShow .burger-menu span.bar1 {
    width: 65%;
}
.navigation {
    background: #fff;
}
.navigation.navigation-mobileShow {
    text-align: center;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 9;
    overflow-y: auto;
}
.navigation .menu-dropdown {
    display: none;
}
li.has-children.navigation-show .menu-dropdown {
    display: block;
}
.navigation-mobileShow .navigation-show a.level-top {
    color: #E1580A;
}
.menu-dropdown-left h3 > a:before {
    content: 'All';
    margin-right: 5px;
}
.navigation .menu-dropdown .menu-dropdown-right {
    display: none;
}
.navigation > ul {
    position: fixed;
    left: -300px;
    opacity: 0;
    visibility: hidden;
    margin-top: 54px;
    transition: .2s all;
}
.navigation.navigation-mobileShow > ul {
    margin-top: 54px;
    height: 100%;
    visibility: visible;
    opacity: 1;
    left: 0;
    position: absolute;
    width: 100%;
    transition: .2s all;
}
.navigation.navigation-mobileShow > ul > li {
    padding: 20px 15px;
    border-bottom: 1px solid #eee;
}
.navigation > ul > li:first-child {
    border-top: 1px solid #eee;
}
.navigation > ul > li a {
    font-size: 2rem;

}
 .navigation > ul > li a:not(.level-top) {
    color: #000;
 }
.navigation > ul > li a.level-top {
    color: #000;
    font-weight: 700;
    font-size: 2.4rem;
}
.navigation.navigation-mobileShow > ul > li .menu-dropdown .menu-dropdown-left h3 a {
    color: #000;
    font-weight: 400;
}
.navigation li.nav-1 .menu-dropdown li.level1 span {
    display: none;
}
.navigation li.nav-1 .menu-dropdown .nav-1-1 > a:after {
    content: url("../images/circulon_small.png");
}
.navigation li.nav-1 .menu-dropdown .nav-1-2 > a:after {
    content: url("../images/Raco_small.png");
}
.navigation li.nav-1 .menu-dropdown .nav-1-3 > a:after {
    content: url("../images/essteele_small.png");
}
.navigation li.nav-1 .menu-dropdown .nav-1-4 > a:after {
    content: url("../images/anolon_small.png");
}
.navigation li.nav-1 .menu-dropdown .nav-1-5 > a:after {
    content: url("../images/ruffoni_small.png");

}
.navigation li.nav-1 .menu-dropdown .nav-1-6 > a:after {
     content: url("../images/Prestige_small.png");
 }
.navigation.navigation-mobileShow > ul > li:first-child .menu-dropdown-left > ul {
    column-count: 2;
}
/**********************************************************/
/********************  Header End  **********************/
/********************  Header End  **********************/
/**********************************************************/

/**********************************************************/
/********************  Homepage Start  **********************/
/********************  Homepage Start  **********************/
/**********************************************************/
.hide-mobile {
    display: none;
}
.cms-home .home-section {
    padding: 0;
}
div#mageplaza-bannerslider-block-before-content-2 {
    margin-top: -6px;
}
div#mageplaza-bannerslider-block-before-content-3 {
    display: none;
}
.homepage-sections {
    margin-top: -6px;
}
.home-mobile-group-categories {
    background: #eee;
}
.static-category-mobile {
    background: #eee;
}
.static-category-inner-mobile {
    text-align: center;
}
.static-mobile-box-center-inner {
    padding: 0 15px;
}
.owl-carousel .owl-item .static-img {
    width: auto;
    margin: auto;
}
.static-category-inner-mobile .site-button {
    margin: auto;
}
.category-mobile-static-img {
    margin-bottom: 30px;
}
.static-box h3 {
    margin: 30px 0 30px 0;
}
.home-box:hover {
    background: #eee;
}
.static-box p {
    margin-bottom: 30px;
    height: 130px;
    overflow: hidden;
    padding: 0 15px;
}
.static-category-mobile-first {
    margin-bottom: 10px;
}
.static-category-mobile-first:after {
    content: "";
    border-bottom: 1px solid #A7A8AA;
    display: inherit;
    margin: 10px 15px 0;
}
.static-category-mobile .owl-dots, .home-slider-box .owl-dots {
    text-align: center;
    width: 100%;
    display: block;
}
.static-category-mobile .owl-dots .owl-dot, .home-slider-box .owl-dots .owl-dot {
    margin: 30px 10px;
    display: inline-block;
    vertical-align: super;
    line-height: 0;
}
.static-category-mobile .owl-dot button  {
    height: 0;
    width: 0;
    min-height: 0;
    padding: 4px;
    position: relative;
    top: 2px;
    left: 2px;
    border-radius: 100%;
    border: none;
    background: #A7A8AA;
    box-shadow: none;
}
.static-category-mobile .owl-dots .owl-dot.active button {
    background: #E1580A;
}
.static-category-mobile .owl-dots .owl-dot.active button:focus {
    outline: none;
    box-shadow: none;
}
.static-category-mobile .owl-nav,
.home-slider-box .owl-nav {
    width: 100%;
    padding: 0 15px;
    display: block;
    bottom: 0;
    margin-top: 0;
}
.static-category-mobile .owl-nav .owl-prev,
.home-slider-box .owl-nav .owl-prev {
    float: left;
    margin: 5px 0;
}
.static-category-mobile .owl-nav .owl-next,
.home-slider-box .owl-nav .owl-next {
    float: right;
    margin: 5px 0;
}
.static-category-mobile .owl-nav button,
.home-slider-box .owl-nav button {
    box-shadow: none;
}
.static-category-mobile .owl-nav button span,
.home-slider-box .owl-nav button span {
    font-size: 40px;
}
.home-slider-box {
    padding: 0 0 10px 0;
}
.home-slider-box:hover {
    background: #eee;
}
.col-content h3 {
    margin-top: 0;
}
.section.ia-section, .home-expert {
    margin-top: 60px;
}
.home-expert .container-fluid {
    margin-bottom: 60px;
}
.expert-right .delivery-txt h3 {
    font-size: 26px;
}
.delivery-txt {
    padding: 0 15px;
    top: 50%;
    transform: translateY(-50%);
}
img.van-img {
    margin-top: 0;
    position: relative;
    top: -60px;
}
@media screen and (max-width: 459px) {
   img.van-img {
    top: -20px;
   }
   .cart-custom-popup .modal-inner-wrap {
    width: 90%;
    }
}
.insights-mobile-slider.owl-carousel .owl-item {
    padding: 0 10px;
}
.vps-section {
    padding: 0;
}
.vps-row:nth-of-type(-n + 2) {
    margin-bottom: 20px;
}
.vps-row img {
    display: block;
    margin: 0 auto 15px;
}
.vps-row span {
    font-size: 1.5rem;
    font-weight: 400;
}
.container-padding {
    padding: 0 15px;
}
/**********************************************************/
/********************  Homepage End  **********************/
/********************  Homepage End  **********************/
/**********************************************************/

/**********************************************************/
/********************  Footer Start  **********************/
/********************  Footer Start  **********************/
/**********************************************************/
.footer-top-black a {
    font-size: 2.2rem;
    padding: 0 71px;
    display: inline-block;
}
@media screen and (max-width: 376px) {

}
.footer-top-black img.hover-img, .footer-top-black a:hover img.active-img,
.footer-top-black a img.active-img:not(.arrow-img),
.footer-top-black a:hover img.hover-img:not(.arrow-img) {
    display: none;
}
.footer-top-black a:hover img.hover-img.arrow-img {
    display: block;
    margin: 10px auto;
}
.footer-top-black img.arrow-img.active-img {
    display: block;
    margin: 10px auto;
}
.footer-top, .footer-middle-wrapper {
    text-align: center;
}
.footer-top .container-fluid, .footer-middle-wrapper .container-fluid {
    padding: 40px 15px 0px;
    display: inline-block;
}
.footer-top .row > div:not(:last-child) .wrapper {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}
.footer-top .row > div:last-child .footer-links {
    text-align: center;
}
.footer-links {
    display: none;
}
.footer-top .row > div .wrapper {
    padding-bottom: 20px;
}
.footer-top .black-txt {
    color: #000;
    margin-bottom: 0;
    font-weight: 700;
}
.footer-top h3.toggle-link:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    font-weight: 400;
    line-height: inherit;
    color: inherit;
    content: '\e622';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    speak: none;
    text-align: center;
    position: absolute;
    top: 2px;
    margin-left: 12px;
}
.footer-top h3.toggle-link.active:after {
    content: '\e621';
}
ul.footer-links {
    margin: 20px 0 0;
    padding: 0;
}
.gift-container {
    float: none;
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
.gift-container .black-txt {
    margin-bottom: 20px;
    font-size: 2.2rem;
    font-weight: 700;
}
.block.newsletter {
    margin-bottom: 30px;
    max-width: 100%;
}
.block.newsletter .actions {
    display: block;
    vertical-align: top;
    width: 100%;
}
.block.newsletter .field {
    margin-bottom: 20px;
}
.block.newsletter label {
    display: block;
}
.block.newsletter .field .control {
    display: block;
}
.block.newsletter input {
    font-size: inherit;
    width: 100%;
    text-align: center;
    padding: 30px 20px;
    margin-right: 0;
}
input#newsletter-name {
    width: 60%;
}
.block.newsletter #newsletter-name {
    margin-bottom: 20px;
}
.block.newsletter .action.subscribe {
    width: auto;
    margin: auto;
    padding: 18px 30px;
}
.block.newsletter ul.messages, .block.newsletter ul.messages ul {
    padding: 0;
    text-align: center;
    margin-top: 10px;
}
.footer-bottom-wrapper {
    padding: 30px 15px 0;
}
.footer-bottom-top {
    column-count: 3;
}
.footer-bottom-top > div {
    display: inline-block;
    margin-right: 25px;
}
.footer-bottom-top > div:nth-of-type(5), .footer-bottom-top > div:nth-of-type(6) {
    margin-right: 0;
}
.footer-bottom-top > div.p-method-margin{
    margin-bottom: 20px;
}
.copyright {
    margin: 20px 0 15px;
}
/**********************************************************/
/********************  Footer End  **********************/
/********************  Footer End  **********************/
/**********************************************************/


/**********************************************************/
/********************  Category Start  **********************/
/********************  Category Start  **********************/
/**********************************************************/
.page-products .columns {
    padding-top: 0;
}
.page-products .columns .column.main {
    padding-top: 0;
}
.page-products .category-view {
    padding: 0;
}
.category-view-container-inner {
    display: inline-block;
    background: #fff;
    width: 100%;
}
.page-products .category-banner {
    height: 150px;
    width: 100%;
    float: none;
    margin-bottom: 60px;
}
.catalog-category-view .page-title-wrapper {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0 15px;
    text-align: center;
}
.page-products .page-title {
    margin: 0 auto 20px;
}
.page-products .category-description {
    margin-bottom: 60px;
}
.page-layout-category-top #top-category-children {
    padding: 0;
}
.page-layout-category-top .subcat-item {
    display: inline-block;
    width: 50%;
    float: left;
    text-align: center;
    margin-left: auto;
    margin-bottom: 0;
    margin-right: auto;
    padding: 15px;
}
.page-layout-category-top .subcat-item:nth-of-type(odd) {
    border: solid #eee;
    border-width: 1px 1px 0px 1px;
}
.page-layout-category-top .subcat-item:nth-of-type(even) {
    border: solid #eee;
    border-width: 1px 1px 0px 0px;
    border-left-color: transparent;
}
.page-layout-category-top .subcat-item:nth-last-of-type(-n+2) {
    border-bottom: 1px solid #eee;
}
.page-layout-category-top .subcat-item .subcat-text-wrapper {
    height: 60px;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 0;
}
.page-products .sorter {
    position: relative;
}
.filter.block {
    margin-bottom: 0;
    margin-top: 0;
    float: left;
    width: 47%;
    display: inline-block;
}
.filter.block .filter-options .filter-options-item {
    position: static;
}
.filter.block .filter-options {
    position: relative;
}
.filter.active .filter-options {
    top: 0;
}
.filter.active .filter-options-item:last-child {
    margin-bottom: 0;
}
.filter.active .filter-options-item:first-child {
    padding-top: 0;
}
.filter.active {
    width: 100%!important;
    max-width: 100%;
    left: 0;
}
.filter.active .filter-btn {
    margin-top: 0;
}
.filter .filter-current {
    border: none;
    margin: 0;
}
.filter-actions {
    position: relative;
    z-index: 999;
    display: inline-block;
    margin: 0;
}
.filter-actions .action {
    margin-top: 15px;
    margin-bottom: 15px;
}
.page-products .toolbar-sorter.sorter {
    float: left;
    width: 47%;
    display: inline-block;
    margin-left: 6%;
}
.page-products #sorter {
    background-position: 90% 50%;
    padding-left: 16px;
    padding-right: 16px;
}
@media screen and (min-width: 460px) and (max-width: 767px) {
    .page-products .toolbar-sorter.sorter {
        max-width: 200px;
        float: right;
    }
    .cart-custom-popup .modal-inner-wrap {
    width: 70%;
    }
}
select#sorter {
    border: 1px solid #eee;
    margin: 0;
}
.page-products select {
    padding-left: 15px;
    padding-right: 15px;
}
.page-products .products-grid, .search.results dl.block, .catalogsearch-result-index .page-title-wrapper,
.catalogsearch-result-index .sidebar-main  {
    padding: 0 15px;
}
.page-products .products-grid li.item.product.product-item {
    margin-right: 4%;
    width: 48%;
    margin-left: 0;
    padding: 0;
    text-align: center;
    position: relative;
    height: 100%;
}
.page-products .product-item-info {
    padding: 5px;
}
.products-grid .product-item-info:hover {
    padding: 5px;
}
.page-products .products-grid li.item.product.product-item:nth-of-type(even) {
    margin-right: 0;
}
strong.product.name.product-item-name {
    height: 70px;
    overflow: hidden;
}
.products-grid .product-item-actions {
    margin: 0 0 10px;
}
.page-products button#product-addtocart-button img, .page-products button.tocart img {
    display: none;
}
.product-item .price-box {
    margin: 10px 0 15px;
}
.product-info-main .product-info-price {
    margin-bottom: 15px;
}
.product-info-main .discount {
    margin-bottom: 15px;
    font-size: 2rem;
}
.price-box .special-price .price-wrapper {
    margin-bottom: 15px!important;
}
.product-info-main .price-box .special-price .price-final_price .price,
.product-info-main .price-box .price-final_price .price-wrapper[data-price-type="finalPrice"] .price {
    font-size: 3rem!important;
}
.price-box .special-price .price-final_price .price,
.price-box .price-final_price .price-wrapper[data-price-type="finalPrice"] .price {
    font-size: 2.2rem!important;
}
.product-info-main .price-box .old-price {
    margin-bottom: 15px;
}
.product-info-main .price-box .msrp-price .price-label,
.product-info-main .price-box .msrp-price .price-container .price {
    font-weight: 300;
}
.product-info-main .price-box .old-price .price-label,
.product-info-main .price-box .old-price .price-container .price {
   font-weight: 500;
}
.page-products .reviews-empty, .product-reviews-summary {
    height: 38px;
}
.product-item .product-reviews-summary .rating-summary {
    margin: -4px 4px 0 0;
}
@media screen and (max-width: 370px) {

}
@media screen and (min-width: 530px) and (max-width: 639px) {
    .page-products .products-grid li.item.product.product-item {
        margin-bottom: 60px;
    }
}
.page-products .pages .pages-items {
    padding: 0;
}
/**********************************************************/
/********************  Category End  **********************/
/********************  Category End  **********************/
/**********************************************************/

/**********************************************************/
/********************  Product Start  **********************/
/********************  Product Start  **********************/
/**********************************************************/
.catalog-product-view .container {
    display: inline-block;
    margin-top: 0;
}
.product.media {
    width: 100%!important;
    margin-right: 0;
    margin-bottom: 30px;
}
.product.media .fotorama:not(.fotorama--fullscreen) .fotorama__stage,
.product.media .fotorama:not(.fotorama--fullscreen) .fotorama__stage__shaft {
    margin: auto;
}
.fotorama__nav-wrap.fotorama__nav-wrap--horizontal {
    margin-top: 20px;
}
.fotorama__stage {
    border: 1px solid #eee;
}
.fotorama__dot {
    height: 0;
    width: 0;
    min-height: 0;
    padding: 4px;
    position: relative;
    top: 2px;
    left: 2px;
    border-radius: 100%;
    border: none;
    background: #A7A8AA;
    box-shadow: none;
}
.fotorama__nav--dots .fotorama__nav__frame {
    height: 12px;
    width: 12px;
    margin-right: 20px;
}
.fotorama__nav--dots .fotorama__nav__frame:last-child {
    margin-right: 0;
}
.fotorama__active .fotorama__dot {
    background-color: #E1580A;
    border-color: #E1580A;
}
.product-info-main {
    width: 100%!important;
    max-width: 100%;
    text-align: center;
}
.product-info-main .product-top-banner {
    display: none;
}
.catalog-product-view .container > .product-top-banner {
    background: url(../images/product-brand-banner.png) no-repeat;
    margin: 0 -15px 20px;
    background-size: cover;
}
.product-info-main .product-info-stock-sku {
    display: block;
    text-align: center;
}
.box-tocart label.label {
    display: none;
}
span.afterpay-wrapper {
    display: block;
}
.afterpay-installments.afterpay-installments-amount {
	line-height: 2;
}
a.afterpay-modal-popup-trigger {
	float: none;
	margin-left: 20px;
}
.price-custom-box {
    display: inline-block;
    width: 100%;
    border-radius: 5px;
}
.price-custom-box > label.label {
    color: #000;
    float: left;
    width: 20%;
    display: inline-block;
    height: 100%;
    padding: 14px;
    margin-bottom: 0;
    border: 1px solid #eee;
}
.field.qty {
    width: 60%;
    float: left;
    border: 1px solid #eee;
    border-width: 1px 1px 1px 0px;
}
.price-custom-box .field.qty input {
    height: 50px;
    width: auto;
    border: none;
}.price-custom-box .btn-plus-minus {
     margin-left: 0;
     height: 52px;
     width: 20%;
     float: left;
     border: solid #eee;
     border-width: 1px 1px 1px 0px;
 }
.price-custom-box .btn-plus-minus button .fa {
    display: grid;
    max-width: 20px;
    margin: auto;
}
.price-custom-box button#addQty, .price-custom-box button#minusQty {
    width: 100%;
}
.price-custom-box .actions {
    margin-left: 0;
    display: flex;
    padding-top: 20px;
}
.cart-custom-popup .modal-inner-wrap .action-close {
    top: -42px;
    right: 0;
}
.product-static-block {
    display: inline-block;
    padding: 0;
    padding: 10px 0 5px;
    margin-top: 0;
}
.product-static-block img {
    display: inline-block;
    max-width: 87px;
    height: 50px;
    margin-bottom: 0;
    width: 100px;
    padding: 0px 27px;
    margin: 5px 0;
    float: left;
    border-right: 1px solid #eee;
}
.static-col > span {
    width: auto;
    float: left;
    padding: 4px 27px;
    margin: 5px 0;
    text-align: left;
    height: 50px;
}
.product-static-block span.static-col-middle-row {
    display: block;
}
.product-static-block .static-col:not(:last-child) {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
.product-static-block .static-col {
    width: 100%;
    display: inline-block;
}
.catalog-product-view .product-reviews-summary .reviews-actions a:not(:last-child),
.catalog-product-view .product-reviews-summary .reviews-actions .action.add {
    font-size: 1.5rem;
}
.product.info.detailed {
    background: #eee;
    margin-bottom: 0;
}
.product.data.items {
    padding: 0 0 20px;
    display: inline-table;
    width: 100%;
}
.item-wrapper {
    display: inline-block;
    width: 100%;
}
.product.data.items > .item-wrapper > .item.title {
    width: 50%;
    display: inline-block;
    padding: 0;
    text-align: center;
    margin: 0;
    background: #eee;
}
.product.data.items > .item-wrapper > .item.title.active {
    background: #fff;
}
.product.data.items > .item-wrapper > .item.title.active > .data.switch {
    width: 100%;
    display: block;
    background: #eee!important;
    border-radius: 12px 12px 0px 0;
}
.product.data.items > .item-wrapper > .item.title:nth-of-type(1) .data.switch {
    padding-left: 15px;
}
.product.data.items > .item-wrapper > .item.title .data.switch {
    border-right: 0!important;
    width: 100%;
    display: block;
    padding: 15px;
    background: #fff;
    border-radius: 0px 0px 12px 12px;
}
.product.data.items .item.title.active a:after, .product.data.items .item.title a:after {
    content: none;
}
.product.data.items > .item-content-wrapper {
    background: inherit;
    margin-top: 0;
    padding: 20px 15px 0;
    border: none;
    display: inline-block;
}
.description .description-left {
    color: #000;
    width: 100%;
    margin-right: 0;
    display: inline-block;
    float: none;
}
.description .description-short-content p strong {
    margin-top: 40px;
    display: block;
}
.description .description-short-content ul {
    padding-left: 15px;
}
.description .description-short-content p {
    color: #000;
    font-weight: 400;
    font-size: 1.6rem;
}
.description-right {
    width: 100%;
    float: none;
    display: inline-block;
    max-width: 100%;
    margin-top: 60px;
}
div#customer-reviews {
    margin-bottom: 60px;
}
div#product-review-container {
    width: 100%;
    margin-right: 0;
    float: none;
}
.review-toolbar {
    margin: 0;
}
.block.review-add {
    width: 100%;
    float: none;
    display: inline-block;
    max-width: 100%;
    color: #000;
}
.block.review-add .fieldset {
    margin-bottom: 15px;
}
.block.related {
    margin-top: 60px;
    padding: 0 15px;
}
.block.related .product-item-actions .actions-primary .action.primary {
    visibility: visible;
    opacity: 1;
}
.block.related .product-item-info {
    padding: 5px;
}
.block.related .products-grid .product-item-info:hover {
    padding: 5px;
}
.block.related .products {
    margin: 0;
}
@media and screen (max-width: 639px) {
.page-products .toolbar.toolbar-products {
    padding: 0 90px;
}
}
/**********************************************************/
/********************  Product End  **********************/
/********************  Product End  **********************/
/**********************************************************/

/**********************************************************/
/********************  Cart Page Start  **********************/
/********************  Cart Page Start  **********************/
/**********************************************************/
.checkout-cart-index .page-main {
    padding: 0 15px;
}
.checkout-cart-index .page-title-wrapper h1 {
    text-align: center;
}
.cart-container .form-cart .actions.main {
    text-align: center;
    position: relative;
    top: 157px;
}
.cart.table-wrapper, .scroll {
    width: 100%;
    border: none 0px RED;
    overflow-x: scroll;
 	overflow-y:hidden;
 	display: inline-grid;
 }
 .scroll {
    height: 20px;
    }
 #shopping-cart-table {
	width:767px;
	overflow: auto;
    }
 .scroll > .div1 {
 	width:767px;
 	height: 20px;
     }

.cart.table-wrapper .product-item-photo {
    display: inline-block;
    max-width: 100px;
    padding: 0;
    float: left;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.cart.table-wrapper .product-item-details {
    margin-left: 16px;
    align-self: center;
}
.cart.table-wrapper thead .col.qty, .cart.table-wrapper thead .col.price,
.cart.table-wrapper thead .col.subtotal, .cart.table-wrapper thead .col.msrp,
.cart.table-wrapper .col.price, .order-items.table-wrapper .col.price,
.cart.table-wrapper .col.qty, .order-items.table-wrapper .col.qty,
.cart.table-wrapper .col.subtotal, .order-items.table-wrapper .col.subtotal, .cart.table-wrapper td.col.delete-cart {
   display: inline-block;
   float: left;
   text-align: left;
   width: 14%;
    padding: 45px 20px;
}
.cart.table-wrapper td.col.delete-cart {
    padding-right: 0;
    text-align: right;
}
 .cart.table-wrapper .actions-toolbar {
    top: -4px;
 }
.cart .table.items .col.qty {
    text-align: left;

}
.cart.table-wrapper thead .col.item {
     display: inline-block;
     float: left;
     width: 44%;
}
.checkout-cart-index .cart.table-wrapper .item .col.item {
    display: flex;
    position: relative;
    float: left;
    padding-right: 0;
    width: 44%;
    padding: 10px 0;
}
.cart.table-wrapper .col.qty[data-th]:before, .cart.table-wrapper .col.price[data-th]:before,
.cart.table-wrapper .col.subtotal[data-th]:before,
.cart.table-wrapper .col.msrp[data-th]:before {
    content: none;
}
.checkout-cart-index .field.qty {
    border: none;
    margin-top: -7px;
}
.checkout-cart-index .btn-plus-minus {
    display: none;
}
.cart-container .form-cart .actions.main button.action.update {
    top: 0;
}
.cart-summary {
    margin-top: 55px;
    padding-right: 0;
    padding-left: 0;
    display: inline-block;
    width: 100%;
}
.cart-summary > .title, .cart-discount .block.discount > div > strong {
    font-size: 2rem;
    text-align: center;
    display: block;
}
.cart-container .cart-discount {
    position: relative;
    top: -60px;
    text-align: center;
    border: none;
    border-bottom: none;
}
.cart-discount .input-text {
    padding: 15px;
    font-size: 1.4rem;
}
.checkout-cart-index #amgiftcard-form {
    display: inline-block;
}
.checkout-cart-index #amgiftcard-form .field, .cart-discount .fieldset {
    display: block;
}
.checkout-cart-index .amactions-toolbar {
    display: inline-block;
    width: 100%;
    margin: auto;
}
.checkout-cart-index .amactions-toolbar .action.primary {
    display: block;
    margin: auto!important;
}
.checkout-cart-index .amactions-toolbar .action.primary:first-child {
    margin-bottom: 20px!important;
    margin-left: auto;
}
.cart-discount {
    border-bottom: none;
}
.checkout-cart-index #block-reward {
    width: 100%;
    position: relative;
    top: 97px;
}
.checkout-cart-index #block-reward .title {
    border: none;
    padding: 10px 15px 10px 15px;
}
.checkout-cart-index .block > .title:after {
    right: 70px;
}
@media screen and (max-width: 500px) {
    #shopping-cart-table {
		width:500px;
		overflow: auto;
    }
     .scroll > .div1 {
 		width:500px;
 		height: 20px;
     }
    .cart.table-wrapper thead .col.qty, .cart.table-wrapper thead .col.price,
    .cart.table-wrapper thead .col.subtotal, .cart.table-wrapper thead .col.msrp,
    .cart.table-wrapper .col.price, .order-items.table-wrapper .col.price,
    .cart.table-wrapper .col.qty, .order-items.table-wrapper .col.qty,
    .cart.table-wrapper .col.subtotal, .order-items.table-wrapper .col.subtotal, .cart.table-wrapper td.col.delete-cart {
        width: 70px;
    }
    .checkout-cart-index .cart.table-wrapper .item .col.item ,
    .cart.table-wrapper thead .col.item  {

    }
}
#scroll1 div {
    height: 1px;
    margin: 0 1%;
}

/**********************************************************/
/********************  Cart Page End  **********************/
/********************  Cart Page End  **********************/
/**********************************************************/

/**********************************************************/
/********************  Checkout Page Start  **********************/
/********************  Checkout Page Start  **********************/
/**********************************************************/
.checkout-index-index .header.content {
	padding: 0;
}
.checkout-index-index .logo {
    width: 100%;
    display: block;
    max-width: 100%;
    padding: 15px;
    margin-top: 25px;
}
.checkout-index-index .logo img {
    margin: auto;
}
.checkout-index-index .header-middle-right {
	justify-content: center;
	width: 100%;
}
.checkout-index-index .header-right-item-account a.icon-account:after {
	margin-top: 4px;
}
.checkout-index-index .page-main {
	padding: 0 15px;
}
.checkout-index-index .opc-progress-bar {
	 padding: 40px 0 20px;
	 display: flex;
}
.opc-progress-bar-item {
    margin: 0 0 10px;
    width: 185px;
    display: inline-block;
    position: relative;
    text-align: center;
    vertical-align: top;
}
.opc-progress-bar-item:before {
    background: #e4e4e4;
    border: 1px solid #cccccc;
    top: 19px;
    transition: background 0.3s;
    content: '';
    height: 7px;
    left: 0;
    position: absolute;
    width: 100%;
}
.opc-progress-bar-item._active:before {
    background: #ff5501;
    border-color: #ff5501;
}
.opc-progress-bar-item > span {
    display: inline-block;
    padding-top: 45px;
    width: 100%;
    word-wrap: break-word;
    color: #666666;
    font-weight: 300;
    font-size: 1.8rem;
}
.opc-progress-bar-item._active > span {
    color: #333333;
    font-weight: 600;
}
.opc-progress-bar-item._active > span:before {
    background: #ff5501;
    border-color: #ff5501;
}
.opc-progress-bar-item:first-child:before {
    border-radius: 6px 0 0 6px;
}

.opc-progress-bar-item > span:before, .opc-progress-bar-item > span:after {
    background: #e4e4e4;
    border: 1px solid #cccccc;
    height: 38px;
    margin-left: -19px;
    transition: background 0.3s;
    width: 38px;
    border-radius: 50%;
    content: '';
    left: 50%;
    position: absolute;
    top: 0;
}
.opc-progress-bar-item > span:after {
    background: #ffffff;
    height: 26px;
    margin-left: -13px;
    top: 6px;
    width: 26px;
    content: '2';
    counter-increment: i;
    color: #333333;
    font-weight: 600;
    font-size: 1.8rem;
}
.opc-progress-bar-item._active > span:after {
    border-color: #ff5501;
    content: '\e610';
    font-family: 'luma-icons';
}
.opc-estimated-wrapper {
	display: none;
}
.opc-wrapper .form-login, .opc-wrapper .form-shipping-address, .opc-wrapper .methods-shipping {
 	background: #fff;
 	margin: 0;
 	border-bottom: none;
 	padding: 20px 0;
}
.checkout-index-index .opc-wrapper {
	width: auto;
}
.opc-wrapper .step-title {
	padding-bottom: 20px;
    margin-bottom: 5px;
}
.opc-wrapper .methods-shipping {
	padding-top: 0;
}
.checkout-shipping-method .actions-toolbar > .primary {
	float: none;
}
.checkout-index-index .opc-sidebar {
	float: none;
    display: inline-block;
    width: 100%;
    margin-top: 60px;
    margin-left: 0;
    position: static;
    transition: none;
    transform: none;
    visibility: visible;
    opacity: 1;
}
.checkout-index-index .modal-content, .checkout-index-index .modal-header {
	padding: 0;
}
.checkout-index-index .opc-block-summary > .title {
	position:static;
	margin-bottom: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
    padding-top: 20px;
}
.opc-block-summary .items-in-cart > .title {
	padding: 20px 40px 20px 0;
	border-color: #000;
}
.opc-block-summary .minicart-items-wrapper {
	padding: 20px 15px 0 0;
}
.custom-slide .modal-inner-wrap {
	transition: none;
	transform: none;
	margin: 0 -15px;
}
.checkout-index-index div#opc-sidebar {
	margin-left: 0;
	margin-top: 0;
}
.checkout-index-index .opc-block-summary {
    background: #fff;
    margin: 0;
    padding: 0 15px;
    display: block;
}
.checkout-shipping-method .actions-toolbar .action.primary {
    width: 100%;
    display: block;
    max-width: 100%;
    padding: 15px;
    margin-top: 20px;
}
.checkout-index-index input[type="checkbox"] {
    width: 42px;
}
.checkout-index-index form#co-payment-form .field > .control > p {
    display: flex;
}
.checkout-index-index form#co-payment-form .field > .control > p > input[type=checkbox] {
    top: 4px;
}
/**********************************************************/
/********************  Checkout Page End  **********************/
/********************  Checkout Page End  **********************/
/**********************************************************/
 .customer-account-create .page-main, .account .page-main, .customer-account-login .page-main, .customer-account-forgotpassword .page-main, .blog-page .page-wrapper .page-main, .contact-index-index .page-main, .cms-container, .customer-account-logoutsuccess .page-main {
    padding: 30px 15px 0;
}
.account .page-main, .customer-account-forgotpassword .page-main, .customer-account-create .page-title-wrapper, .customer-account-login .page-title-wrapper {
    margin-top: 0;
}
.customer-account-create .form.create.account fieldset.fieldset.create {
    width: 100%;
}
.account .page-main{
    margin-top: 20px;
}
.account .block-collapsible-nav .title strong {
    color: #000;
}
.store-locations .store-add {
    min-height: auto !important;
}
.store-locations .col-12 {
    margin-bottom: 40px !important;
}
/**********************************************************/
/********************  CMS Page Start  **********************/
/********************  CMs Page Start  **********************/
/**********************************************************/
@media screen and (max-width: 535px) {
    .cms-no-route .columns .column.main {
        padding: 50px 20px;
    }
    .cms-no-route .noroute-banner-inner-wrapper {
        padding: 98px 20px;
    }
    .noroute-inner-img {
        max-width: 200px;
        margin: 0 auto 20px;
    }
    .noroute-inner-text h3 {
        font-size: 25px;
    }
}
@media screen and (max-width: 426px) {
    .cms-no-route .noroute-banner-wrapper {
        height: 350px;
    }
    .cms-no-route .noroute-banner-inner-wrapper {
        padding: 65px 20px;
    }
    .noroute-inner-img {
        max-width: 150px;
        margin: 0 auto 10px;
    }
    .noroute-inner-text h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .noroute-inner-text strong {
        font-size: 1.4rem;
    }
    .noroute-inner-text .site-button {
        max-width: 100px;
        padding: 10px;
        margin-top: 10px;
        font-size: 1.4rem;
    }
}
@media screen and (max-width: 360px)  {
    .cms-no-route .noroute-banner-inner-wrapper {
        padding: 60px 20px;
    }
    .noroute-inner-img {
        margin-bottom: 5px;
    }
    .noroute-inner-text h3 {
        font-size: 17px;
        margin-bottom: 5px;
    }
    .noroute-inner-text .site-button {
        margin-top: 5px;
    }
}





/**********************************************************/
/********************  CMS Page End  **********************/
/********************  CMS Page End  **********************/
/**********************************************************/
